/*

CSS书写规范：

公司：上海安鸿信息科技有限公司
部门：技术部
时间：2005-12-14
作者：张德柱

◆CSS2规范调用方式为：<style type="text/css" media="screen">@import url("css2005/index.css");</style>
◆命名规则：选择器名不可以数字开头，应该以英文字母开头；最好不要用中文命名。
　曾经有类似案例使得整个首页在firefox下显示，大面积样式无法加载，页面严重变形。IE包容性太好，可以显示，但此功能在标准之外。
◆最好不要使用IE特有CSS属性，如果有，请注明/＊注意：IE 特有CSS属性＊/。
◆CSS文件中注释使用半角/＊＊/，而//无效。
◆应该将所有CSS样式写在一个文件中然后调用，而不是写在HTML代码中。
◆尽量编写符合当前标准CSS2的样式。
◆样式表参考手册参见 http://www.51windows.net/pages/css2。
◆为了避免解析样式表出错，注释部分请不要有半角＊/出现，建议将注释部分所有半角＊替换为全角＊。
◆通常样式定义为类选择器，而不是ID选择器或者HTML标签选择器。
◆因为ID一般是用来让js脚本识别对象的，而不是用来识别样式的；而标签选择器太危险，会大面积影响整个站点中的大量文档。
◆建议CSS编写使用Dreamweaver的样式表编辑对话框编写，而不是手写，除非你对CSS样式手写有十足把握。
◆编写完CSS样式之后建议使用Dreamweaver的检查功能检查一下样式的浏览器兼容性。
◆建议不要使用制表符而使用空格替代，因为它在打印以及换了编辑器的条件下可能会带来很大麻烦。
。。。待续。。。


*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td {
	font-size: 12px;
	line-height: 19px;
}
.padtop10 {
	padding-top: 10px;
}
.padrig10 {
	padding-right: 10px;
}
.padbot10 {
	padding-bottom: 10px;
}
.padlef10 {
	padding-left: 10px;
}
.pad10 {
	padding: 10px;
}
.fixed {
	table-layout:fixed;
}
.nowrap {
	overflow: hidden; 
/*	text-overflow:ellipsis;*/
	white-space:nowrap;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
}
